<?xml version="1.0" encoding="UTF-8"?>


<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.collect.mapper.CollectLogMapper">

    <update id="updateCollectLogNumber">
        UPDATE collect_log cl
        set cl.collect_number = cl.collect_number + #{collectNumber}
        WHERE cl.request_id = #{requestId}
        AND cl.app_id = #{appId}
        AND cl.command = #{command}
        AND cl.table_name = #{tableName}
    </update>
</mapper>